/* Sticky footer styles
-------------------------------------------------- */
html {
  position: relative;
  min-height: 100%;
}
body {
  margin-bottom: 60px; /* Margin bottom by footer height */
}
.footer {
  bottom: 0;
  width: 100%;

}

.footer-top-border {
    border-top: 1px solid #125692 !important;
}

/* Custom page CSS
-------------------------------------------------- */
/* Not required for template or sticky footer method. */


